uuid: 966ef9b5-97d5-4630-9775-1f3fc228cd16
langcode: en
status: true
dependencies: {  }
name: image_x258
label: 'Image (x258)'
effects:
  03b92c16-9aca-4136-acd2-7e7fa4026375:
    uuid: 03b92c16-9aca-4136-acd2-7e7fa4026375
    id: image_scale
    weight: 1
    data:
      width: null
      height: 258
      upscale: false
